ImagickDraw::setFillRule
ImagickDraw::setFontFamily
The ImagickDraw class
PHP Manual

# ImagickDraw::setFont

(PECL imagick 2.0.0)

ImagickDraw::setFont — Sets the fully-specified font to use when annotating with text

### Description

bool ImagickDraw::setFont ( string `$font_name` )
Warning

This function is currently not documented; only its argument list is available.

Sets the fully-specified font to use when annotating with text.

### Parameters

`font_name`

### Return Values

Returns `TRUE` on success.

ImagickDraw::setFillRule
ImagickDraw::setFontFamily
The ImagickDraw class
PHP Manual